<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>支持請求</string>
	<key>8ZT-lc-i7V.title</key>
	<string>問題</string>
	<key>C0H-de-ONl.title</key>
	<string>錯誤報告</string>
	<key>Gic-97-P9X.title</key>
	<string>反饋</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>主題</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>名稱</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>主題</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>email@example.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>附加檔案...</string>
	<key>Sif-W3-JFE.label</key>
	<string>診斷報告</string>
	<key>SlS-jD-pRr.title</key>
	<string>確定</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>包含診斷報告</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>名稱</string>
	<key>f9T-aY-Xai.title</key>
	<string>發送</string>
	<key>lyZ-TN-Mub.title</key>
	<string>反饋表單</string>
	<key>oMd-c0-8FX.title</key>
	<string>此報告包含幫助我們理解問題的信息。</string>
	<key>qX7-9e-Ue7.title</key>
	<string>請提供詳細的問題描述、建議、錯誤報告或問題，以便我們能清楚了解您的請求並可最大效能地回應。</string>
</dict>
</plist>
